# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.webmastertools
Class SitesEntry.Verified

    java.lang.Object
      com.google.gdata.data.AbstractExtension
          com.google.gdata.data.ValueConstruct
              com.google.gdata.data.webmastertools.BoolValueConstruct
                  com.google.gdata.data.webmastertools.SitesEntry.Verified

All Implemented Interfaces:
  Extension

Enclosing class:
  SitesEntry

    public static class SitesEntry.Verified

extends BoolValueConstruct

Boolean value construct to represent <verified> field.

Nested Class Summary

Nested classes/interfaces inherited from class com.google.gdata.data.AbstractExtension
`AbstractExtension.AttributesHandler`

Field Summary

Fields inherited from class com.google.gdata.data.ValueConstruct
`attrName`

Fields inherited from class com.google.gdata.data.AbstractExtension
`localName, namespace`

Constructor Summary
`SitesEntry.Verified()`

Method Summary

Methods inherited from class com.google.gdata.data.webmastertools.BoolValueConstruct
`equals, getBooleanValue, hashCode, setBooleanValue, setValue`

Methods inherited from class com.google.gdata.data.ValueConstruct
`consumeAttributes, generate, getHandler, getValue, hasValue, isRequired, putAttributes, setRequired`

Methods inherited from class com.google.gdata.data.AbstractExtension
`disableStrictValidation, enableStrictValidation, eq, generate, generateAttributes, getExtensionLocalName, getExtensionNamespace, isImmutable, isStrictValidation, sameClassAs, setImmutable, throwExceptionForMissingAttribute, throwExceptionIfImmutable, validate`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SitesEntry.Verified

    public SitesEntry.Verified()